import React from 'react';
import Svg,{ G, Path,Ellipse,Circle} from 'react-native-svg';

export default class OtherQuestionIcon extends React.Component {
    render() {
        return (
            <Svg height="20" width="20" viewBox="0 0 64 58.2">
                <Path fill='#b7c4cb' d="M44,14H6c-3.3,0-6,2.7-6,6c0,0,0,0,0,0v24.1c0,3.3,2.7,6,6,6l0,0h4l0,4.4
	c0.6,2.5,3.4,5.5,8.2,2.3l7.5-6.7H44c3.3,0,6-2.7,6-6V20.1C50,16.8,47.3,14.1,44,14z M46,42c0,2.2-1.8,4-4,4c0,0,0,0,0,0H28.9
	l-4.7,0l-8.6,7.8C13.9,55,14,52.1,14,52.1v-3c0-1.3,0-3.1,0-3.1s-1.2,0-1.8,0H8c-2.2,0-4-1.8-4-4c0,0,0,0,0,0V22c0-2.2,1.8-4,4-4h34
	c2.2,0,4,1.8,4,4c0,0,0,0,0,0V42z M58,0H22c-3.3,0-6,2.7-6,6c0,0,0,0,0,0v4h4V8c0-2.2,1.8-4,4-4c0,0,0,0,0,0h32c2.2,0,4,1.8,4,4
	c0,0,0,0,0,0V28c0,2.2-1.8,4-4,4c0,0,0,0,0,0h-2v4h4c3.3,0,6-2.7,6-6V6C64,2.7,61.3,0,58,0L58,0z M36,26.1H14c-1.1,0-2,0.9-2,2
	c0,1.1,0.9,2,2,2h22c1.1,0,2-0.9,2-2S37.1,26.1,36,26.1L36,26.1L36,26.1z M32,34.1H14c-1.1,0-2,0.9-2,2.1c0,1.1,0.9,1.9,2,2h18
	c1.1,0,2-0.9,2-2C34,35,33.1,34.1,32,34.1L32,34.1z"/>
            </Svg>
        );
    }
}